{
  "placeholder": "placeholder",
  "error": "Please report this error to the devs, with details on how it happened.",
  "rightMenu": {
    "news": "News",
    "gazette": "Gazette",
    "ranking": "Ranking",
    "clans": "Clans",
    "ingredients": "Ingredients",
    "account": "My account",
    "forum": "Forum",
    "faq": "FAQ",
    "logout": "Log out"
  },
  "alpha": {
    "login": "Connexion à Eternal-Twin",
    "homepage": {
      "part1": "DinoRPG n'est actuellement pas ouvert au public car le jeu est envahi de hargneux Goupignons.",
      "part2": "Si vous êtes intéressés par le projet, n'hésitez pas à nous rejoindre sur ",
      "part3": "et sur les ",
      "part4": "forums d'Eternal-Twin",
      "part5": "Toutes les informations sont disponibles sur ",
      "part6": "Pour faire partie de la prochaine alpha, vous aurez besoin d'un compte ",
      "part7": "et de rejoindre la liste de volontaires sur"
    }
  },
  "element": {
    "fire": "Element **Feu**",
    "wood": "Element **Bois**",
    "water": "Element **Eau**",
    "light": "Element **Foudre**",
    "air": "Element **Air**",
    "neutral": "Element **Vide** && //(cet élément s'applique face aux attaques normales des montres)//"
  },
  "action": {
    "description": {
			"fight": "Recherchez un monstre à combattre à cet endroit. Vous pouvez effectuer <strong>un déplacement ou un combat par jour</strong> et par Dinoz.",
			"follow": "Votre Dinoz peut <strong>suivre</strong> un autre de vos Dinoz si vous le voulez, ils se déplaceront alors ensemble et s'aideront pendant les combats."
		},
		"name": {
			"fight": "Fight",
    "follow": "Follow"
		}
  },
  "button": {
    "buyDinoz": "Acheter un Dinoz !",
    "name": "Nommer !",
    "getGold": "Obtenir de l'or",
    "shop": "Boutique",
    "confirm": "Confirmer cette action ?",
    "chose": "Choisir",
    "generator": "Générateur de dinoz"
  },
  "chooseDinoz": {
    "information": "Avant de pouvoir contrôler ce Dinoz, il vous faut d'abord lui donner un nom.",
    "nomDuDinoz": "Nom du dinoz :"
  },
  "inventory": {
    "itemName": "Nom de l'objet",
    "stock": "Stock",
    "actions": "Actions"
  },
  "details": {
    "th": {
      "comp": "Compétence",
      "type": "Type",
      "active": "Dés"
    },
    "type": {
      "name": {
        "E": "Evenement",
        "P": "Permanent",
        "A": "Attaque",
        "S": "Spécial",
        "U": "Unique",
        "I": "Invocation"
      },
      "description": {
        "E": "Cette compétence **peut se déclencher avant chaque attaque**",
        "P": "Cette compétence s'applique **à tout moment**",
        "A": "Cette compétence **peut remplacer** une attaque",
        "S": "Cette compétence a un **effet particulier**",
        "U": "Cette compétence ne s'appliquera qu'**une seule fois pour l'ensemble des Dinoz**",
        "I": "Cette compétence permet d'**invoquer la divinité** avec laquelle le dinoz a pactisé pendant le combat"
      }
    },
    "activate": {
      "false": "Actuellement **INACTIF** &&//Une compétence inactive ne sera plus utilisée par votre Dinoz. Cliquez pour activer//",
      "true": "Actuellement **actif** &&//Cliquez pour désactiver//",
      "locked": "Ne peut pas être désactivé"
    }
  },
  "item": {
    "imgName": {
      "1": "potion_irma",
      "2": "potion_angel",
      "3": "monochromatic"
    },
    "name": {
      "1": "Potion de Madame Irma",
      "2": "Potion d'Ange",
      "3": "Ration de Survie"
    },
    "description": {
      "1": "La fameuse Potion de Madame Irma permet au Dinoz qui la boit de **jouer une nouvelle action immédiatemment** sans devoir attendre le lendemain.",
      "2": "Si votre Dinoz est mort, utilisez une Potion d'Ange pour le **ressusciter sans pénalité d'expérience**.",
      "3": "En cas de blessures graves, la ration de combat peut vous rendre **entre 10 et jusqu'à 40 points de vie** lors d'un combat."
    }
  },
  "news": {
    "actualites": "L'actualité de Dinoland"
  },
  "place": {
    "name": {
      "port": "Port de Prêche",
      "market": "Place du Marché",
      "dinoville": "Dinoville",
      "universite": "L'université",
      "papy": "Chez Papy Joe",
      "forcebrut": "Forcebrut",
      "fountj": "La Fontaine de jouvance",
      "collines": "Collines Escarpées",
      "oree": "L'Orée de la Forêt"
    },
    "description": {
      "port": "Créé par des moines quelques dizaines d'années auparavant, le Port de Prêche est rapidement devenu florissant grâce aux échanges avec les Iles Atlantéinées. Comme le poisson s'y trouve en grande quantité, aucun bateau n'est jamais disponible pour emmener les Dinoz jusqu'à la première île. Il vous faudra donc soit apprendre à nager à votre Dinoz soit au moins lui trouver une bouée avant de pouvoir traverser.",
      "market": "Ce lieu est un grand marché à ciel ouvert ou tout s'achète et se vend. On y trouve de nombreux marchands venus des quatre coins de Dinoland, ce qui permet parfois d'obtenir des raretés à un prix très réduit ! Faites attention, c'est aussi parfois le repère de personnages peu scrupuleux qui n'hésiteront pas à vous extorquer vos pièces d'or durement gagnées.",
      "dinoville": "Bienvenue à Dinoville ! Cette ville a été créée par des éleveurs de Dinoz il y a bien longtemps. Après de nombreux siècles d'existence, elle est aujourd'hui la capitale des Humains de Dinoland et le lieu d'entraînement idéal pour les jeunes Maîtres Dinoz. N'hésitez pas à bien visiter les alentours avant de vous aventurer dans des contrées plus sauvages.",
      "universite": "L'Université de Dinoville est un lieu rempli de professeurs barbus et d'élèves à l'air sérieux portant la plupart du temps de grosses lunettes rondes. Impossible de comprendre quoi que ce soit à leurs discussions, si ce n'est que la survie du monde dépend de leurs recherches. On croise néanmoins de temps en temps à l'Université un professeur un peu moins agité que les autres qui accepte de vous enseigner quelque chose d'important.",
      "papy": "Papy Joe est un vieux baroudeur qui a voyagé dans sa jeunesse aux quatre coins de Dinoland. Il est aujourd'hui à la retraite mais continue de raconter ses exploits aux Maîtres Dinoz qui veulent bien l'écouter. Aux plus patients, il propose des petites Missions dans les environs.",
      "forcebrut": "Le Tournoi de Forcebrut est l'un des lieux les plus fréquentés par les éleveurs de Dinoz. Ici, les Dinoz les plus puissants s'affrontent dans des combats spectaculaires pour le plaisir de tous les spectacteurs. Heureusement, le Tournoi n'est pas réservé qu'à l'élite et de jeunes éleveurs peuvent aussi venir y entraîner leurs Dinoz.",
      "fountj": "La Fontaine de Jouvence a deux visages. Le jour, c'est un endroit agréable où viennent se reposer les Maîtres Dinoz fatigués par leurs longs voyages. La nuit, c'est un endroit hanté par les amoureux éconduits qui observent les reflets de la Lune dans l'eau de la fontaine en poussant de grands soupirs et en versant de temps en temps quelques larmes. On dit que souvent le matin, l'eau est légèrement salée.",
      "collines": "Les Collines Escarpées auraient presque mérité le titre de Montagnes, mais comme juste après elles se trouve le volcan nommé \"Le Grand Tout Chaud\", elles paraissent bien minuscules à côté. Leurs pentes n'en sont pas moins impossibles à gravir sans le matériel d'escalade approprié.",
      "oree": "Au delà de ce point s'étend la plus profonde, la plus mystérieuse, et surtout la plus dangereuse des forêts de Dinoland. Les plus grands aventuriers y ont souvent laissé leur vie, alors préparez bien votre Dinoz avant d'y entrer."
    }
  },
  "race": {
    "name": {
      "winks": "Winks",
      "sirain": "Sirain",
      "castivore": "Castivore",
      "feross": "Feross",
      "gorilloz": "Gorilloz",
      "hippoclamp": "Hippoclamp",
      "kabuki": "Kabuki",
      "mahamuti": "Mahamuti",
      "moueffe": "Moueffe",
      "nuagoz": "Nuagoz",
      "pigmou": "Pigmou",
      "planaille": "Planaille",
      "pteroz": "Pteroz",
      "quetzu": "Quetzu",
      "rocky": "Rocky",
      "santaz": "Santaz",
      "smog": "Smog",
      "soufflet": "Soufflet",
      "toufufu": "Toufufu",
      "triceragnon": "Tricéragnon",
      "wanwan": "Wanwan"
    },
    "description": {
      "winks": "Les Winks ont d'étranges pouvoirs. Ils sont les rares Dinoz à pouvoir effectuer des mutations temporaires ou définitives. Ils ont développé avec le temps une véritable science, transmise de génération en génération.",
      "sirain": "Les Sirains sont les maîtres des Îles Altantéinées. Ils ont un assez bon sens tactique et savent garder une vision claire du combat à tout moment et exploiter les faiblesses de leurs adversaires.",
      "castivore": "Couverts de grandes quantités de poils, les Castivores sont de paisibles herbivores. Malgré leurs courtes pattes, leur vitesse de course est très rapide et ils sont dotés d’une grande agilité. Ce sont des fidèles compagnons des Maîtres, qui ne causent pas trop de soucis hormis côté nettoyage quand ils renouvellent leurs poils.",
      "feross": "Le Feross est un Dinoz particulièrement rare. Son habitat naturel sont les brûmes du Marais Collant, ce qui fait qu'il est très difficile d'en apercevoir et encore plus d'en capturer. Malgré sa douce humeur, sa puissante corne fait des ravages parmi ses ennemis.",
      "gorilloz": "Les Gorilloz sont les Gardiens des grandes forêts de Dinoland, et en particulier de la Forêt de Grumhel. Ils sont forts, féroces, se montrent rarement et protègent toute altération de leurs territoires par des intrus. Les Gorilloz vivent en parfaite harmonie avec la nature, et derrière leurs visages durs sont doués d’une grande intelligence.",
      "hippoclamp": "Les Hippoclamps sont une classe de soldats d’élite des Îles Atlantéinées. De nombreux scientifiques les ont étudiés et sont arrivés à la quasi-certitude qu’ils étaient le résultat d’expériences de mutations réussies de Kumps par les Winks.",
      "kabuki": "Originaire des montagnes de Caushemesh, on ne trouve que très peu de Kabuki dans le Royaume de Dinoville. On raconte pourtant qu'il en existerait un petit groupe, vivant isolé sur une île au Sud... En tout cas, ce sont des combattants redoutables !",
      "mahamuti": "Disparu depuis des centaines d'années, l'unique moyen de trouver un Mahamuti encore vivant serait de retrouver ce dinoz congelé. En effet, la plupart des représentants de cette espèce furent pris par surprise lors de la grande glaciation datant de la formation des continents... Ils sont réputés pour tout écraser sur leur passage...",
      "moueffe": "Les Moueffes sont de lointains descendants des Dragons, et ils en sont très fiers. Ils ont conservés d’eux une grande affinité avec le feu, une peau dure et résistante, ainsi qu’un sens du combat hors pair.",
      "nuagoz": "La vie apparaît parfois dans d'étranges conditions. Les Nuagoz en sont le parfait exemple : constitués majoritairement d'eau, d'air et de foudre, il a fallu certainement beaucoup de chance ou bien un événement mystérieux pour qu'ils prennent vie sans s'évaporer immédiatement. En tout cas, ça marche tellement bien qu'ils sont des combattants très efficaces et très appréciés des Maîtres Dinoz.",
      "pigmou": "Les Pigmous sont de petits animaux féroces et têtus. Ils ne comprennent qu’une seule chose : une force supérieure à la leur. Ils sont donc difficiles à dresser, mais une fois la supériorité du Maître établie, ils vont alors le défendre sans faillir.",
      "planaille": "Les Planailles sont d’étranges Dinoz volants. Leur corps est muni d’un grand nombre de petits récepteurs et de muscles leur permettant de contrôler de façon quasi-parfaite chaque centimètre de leurs ailes. Ces dernières leurs permettent de manipuler et d’amplifier le vent et l’électricité, pour en faire des armes redoutables. Ils ne sont pas doués d’une grande intelligence et sont facilement contrôlables par un Maître.",
      "pteroz": "Les Pteroz sont des Dinoz munis d’ailes qui planent sur les hauteurs du Grand Tout Chaud. Ils ont un grand sens du territoire et il vaut donc mieux ne pas dÃ©ranger une Maman PtÃ©roz protÃ©geant ses oeufs. Ils sont assez difficiles à dresser mais sont de trÃ¨s bons combattants.",
      "quetzu": "Les Quetzus sont des dinoz originaires de l'île de Nimbao, depuis la fin du règne de Grizorg, l'île étant redevenue accessible par tous les maîtres Dinoz, il est tout naturel d'en trouver de plus en plus. Leur force et leur agilité restent inégalées, on trouve cependant peu de Quetzus à un âge avancé, leur vrai potentiel est libéré à ce moment.",
      "rocky": "Les Rockys sont parfois confondus avec de grandes pierres taillées par l’homme. Ce sont en fait des êtres vivants mi-animal mi-néral dont la composition du corps est très riche en Magnétite. Cela leur permet de produire de l’électricité quasiment à volonté en frottant leur corps.",
      "santaz": "Le Santaz est originaire des lointaines montagnes de Caushemesh. Il est extrêmement rare et donc particulièrement recherché par les Maîtres Dinoz de Dinoville. C'est un Dinoz difficile à dresser mais il est très puissant et maîtrise à la perfection l'élément Air.",
      "smog": "L'ADN des smogs a été dÃ©couvert par le professeur Grand. En extrayant le sang d'une sangsue piégée dans la glace, il a pu recréer génétiquement cette espèce qui faisait partie autrefois des plus redoutables prédateurs de la planète.",
      "soufflet": "Les soufflets sont des dinozs vraiment uniques, après avoir passé quelques temps sous forme de larve, c'est à l'age adulte ou ils revêtent leurs véritables formes. Un dinoz volant capable de rivaliser avec les meilleurs dinozs ! Originaire de Nimbao ils vivent reclus et ce n'est qu'après les troubles ayant eu lieu sur l'île qu'ils ont commencés à se montrer aux yeux de tous.",
      "toufufu": "Les Toufufus sont des descendants de leurs lointains ancêtres les Ouistitis, il est très difficile d'en attraper, ils sont futés et rapides, il paraît que quelqu'un leur aurait appris le kung-fu...",
      "triceragnon": "Récemment importés des terres de Thorgnole, le tricéragnon est un dinoz extrêmement prisé par les maîtres Dinoz. Du fait de son caractère combatif, il est très difficile d'amener un tricéragnon à bon port sans y laisser quelques planches !",
      "wanwan": "Jadis le meilleur ami de l’Homme, les Wanwan ont muté peu à peu et sont revenus à l’état sauvage. Ce sont des Dinoz très vifs, capables de mener de nombreuses attaques rapides, et dont les longues dents pointues sont redoutées. Leur pelage est conducteur d’électricité, ce qui leur permet de stocker la foudre puis de la décharger à volonté."
    }
  },
  "shop": {
    "help": "Bienvenue dans l'enclos à Dinoz ! Ici, <b>chaque jour</b>,  vous pouvez découvrir les différents Dinoz disponibles à l'adoption. Choisissez celui qui vous convient le plus.",
    "shop": {
      "name": "Boutique volante de Dinoland",
      "description": "La Boutique volante de Dinoland est accessible à tout endroit et permet à tout moment à votre Dinoz de se procurer des objets de base. En général, il suffit de siffler très fort pour qu'elle arrive. Il existe aussi de nombreuses autres Boutiques dans Dinoland, qui vendent chacune des objets spéciaux."
    },
    "forge": {
      "name": "Forge",
      "description": "Forge description TBD"
    }
  },
  "skill": {
    "energy": {
      "0": "**Consommation d'énergie :** aucune.",
      "10": "**Consommation d'énergie :** faible.",
      "25": "**Consommation d'énergie :** normale.",
      "50": "**Consommation d'énergie :** forte.",
      "75": "**Consommation d'énergie :** très forte."
    },
    "name": {
      "GriffesEnflammees": "Griffes Enflammées",
      "Colere": "Colère",
      "Force": "Force",
      "Charge": "Charge",
      "SangChaud": "Sang Chaud",
      "Furie": "Furie",
      "ArtsMartiaux": "Arts Martiaux",
      "CoeurArdent": "Coeur Ardent",
      "Kamikaze": "Kamikaze",
      "Sprint": "Sprint",
      "ProteinesDinozienne": "Protéines Dinoziennes",
      "Extenuation": "Exténuation",
      "CatapaceDeMagma": "Carapace De Magma",
      "Carapace": "Carapace",
      "Sauvagerie": "Sauvagerie",
      "Endurance": "Endurance",
      "Vignes": "Vignes",
      "RenfortsKorgon": "Renforts Korgon",
      "Sympathique": "Sympathique",
      "Croissance": "Croissance",
      "EtatPrimal": "Etat Primal",
      "InstinctSauvage": "Instinct Sauvage",
      "LargeMachoire": "Large Machoire",
      "Acrobate": "Acrobate",
      "Choc": "Choc",
      "OxygenationMusculaire": "Oxygénation Musculaire",
      "Vert": "Vert",
      "SourceDeVie": "Source de vie",
      "AcideLactique": "Acide lactique",
      "LancerDeRoche": "Lancer de roche",
      "PeauDeFer": "Peau de fer",
      "RiviereDeVie": "Rivière de vie",
      "Champollion": "Champollion",
      "ReceptacleAqueux": "Réceptacle aqueux",
      "MurDeBoue": "Mur de boue",
      "PeauDacier": "Peau d'acier",
      "Mutation": "Mutation",
      "PocheVentrale": "Poche ventrale",
      "Intelligence": "Intelligence",
      "Focus": "Focus",
      "Celerite": "Célérité",
      "Concentration": "Concentration",
      "AttaqueEclair": "Attaque éclair",
      "CoupDouble": "Coup double",
      "Foudre": "Foudre",
      "VoieDeKaos": "Voie de Kaos",
      "PlanDeCarriere": "Plan de carrière",
      "Adrenaline": "Adrénaline",
      "VoieDeGaia": "Voie de Gaïa",
      "DanseFoudroyante": "Danse foudroyante",
      "Embuche": "Embuche",
      "Surcharge": "Surcharge",
      "SoutienMoral": "Soutien moral",
      "Jaune": "Jaune",
      "CrampeChronique": "Crampe chronique",
      "BarriereElectrifiee": "Barrière électrifiée",
      "Agilite": "Agilité",
      "Esquive": "Esquive",
      "Elasticite": "Elasticité",
      "MaitriseCorporelle": "Maîtrise corporelle",
      "CompetenceDouble": "Compétence double",
      "FrenesieCollective": "Frénésie collective",
      "LimiteBrisee": "Limite brisée",
      "Waikikido": "Waïkikido",
      "Vigilance": "Vigilance",
      "PaumeChalumeau": "Paume chalumeau",
      "ChefDeGuerre": "Chef de guerre",
      "Belier": "Bélier",
      "ChasseurDeGoupignon": "Chasseur de Goupignon",
      "SouffleArdent": "Souffle ardent",
      "ChasseurDeGeant": "Chasseur de Géant",
      "CouleeDeLave": "Coulée de lave",
      "BouleDeFeu": "Boule de feu",
      "Combustion": "Combustion",
      "ChasseurDeDragon": "Chasseur de Dragon",
      "Torche": "Torche",
      "AuraIncandescente": "Aura incandescente",
      "Vengeance": "Vengeance",
      "Sieste": "Sieste",
      "Meteores": "Météores",
      "SelfControl": "Self Control",
      "Brave": "Brave",
      "Planificateur": "Planificateur",
      "HeritageFaroe": "Heritage Faroe",
      "PrintempsPrecoce": "Printemps précoce",
      "EspritGorilloz": "Esprit Gorilloz",
      "GardeForestier": "Garde forestier",
      "Fouille": "Fouille",
      "Detective": "Détective",
      "ExpertEnFouille": "Expert en fouille",
      "Cocon": "Cocon",
      "Geant": "Géant",
      "Archeologue": "Archéologue",
      "Colosse": "Colosse",
      "Tenacite": "Tenacité",
      "Charisme": "Charisme",
      "ResistanceALaMagie": "Resistance à la magie",
      "Ingenieur": "Ingénieur",
      "CanonAEau": "Canon à eau",
      "Gel": "Gel",
      "DoucheEcossaise": "Douche écossaise",
      "ZeroAbsolu": "Zero Absolu",
      "Petrification": "Pétrification",
      "Acupuncture": "Acupuncture",
      "Sapeur": "Sapeur",
      "RayonKaarSher": "Rayon Kaar-Sher",
      "Magasinier": "Magasinier",
      "Perception": "Perception",
      "CoupsSournois": "Coups Sournois",
      "ApprentiPecheur": "Apprenti Pêcheur",
      "CoupFatal": "Coup fatal",
      "EntrainementSousMarin": "Entrainement sous-marin",
      "PecheurConfirme": "Pêcheur confirmé",
      "Marecage": "Marécage",
      "EntrainementSousMarinAvance": "Entrainement sous-marin avancé",
      "MaitrePecheur": "Maitre pêcheur",
      "MaitreNageur": "Maitre nageur",
      "KarateSousMarin": "Karate sous-marin",
      "Sumo": "Sumo",
      "SansPitie": "Sans pitié",
      "CloneAqueux": "Clone aqueux",
      "GriffesEmpoisonnes": "Griffes empoisonnées",
      "Cuisinier": "Cuisinier",
      "SangAcide": "Sang acide",
      "Regenerescence": "Régénérescence",
      "PureeSalvatrice": "Purée salvatrice",
      "AuraHermetique": "Aura hermétique",
      "CrepusculeFlambloyant": "Crépuscule flambloyant",
      "AubeFeuillue": "Aube feuillue",
      "Benediction": "Bénédiction",
      "ArchangeCorrosif": "Archange corrosif",
      "ArchangeGenesif": "Archange génésif",
      "Pretre": "Prêtre",
      "Paratonnerre": "Paratonnerre",
      "Medecine": "Médecine",
      "FissionElementaire": "Fission élémentaire",
      "CrocsDiamant": "Crocs diamant",
      "Brancardier": "Brancardier",
      "Marchand": "Marchand",
      "Reincarnation": "Réincarnation",
      "Saut": "Saut",
      "DisqueVacuum": "Disque vacuum",
      "AttaquePlongeante": "Attaque plongeante",
      "Furtivite": "Furtivité",
      "TrouNoir": "Trou noir",
      "MaitreLevitateur": "Maitre lévitateur",
      "Strategie": "Stratégie",
      "Analyse": "Analyse",
      "Cueillette": "Cueillette",
      "Specialiste": "Spécialiste",
      "TalonDAchille": "Talon d'Achille",
      "OeilDeLynx": "Oeil de Lynx",
      "NuageToxique": "Nuage toxique",
      "HalineFetive": "Haleine fétide",
      "Mistral": "Mistral",
      "TaiChi": "Tai-Chi",
      "Tornade": "Tornade",
      "Eveil": "Eveil",
      "PaumeEjectable": "Paume éjectable",
      "VentVif": "Vent vif",
      "FormeVaporeuse": "Forme vaporeuse",
      "Professeur": "Professeur",
      "MeditationSolitaire": "Méditation solitaire",
      "MeditationTranchante": "Méditation transcendante",
      "SouffleDeVie": "Souffle de vie",
      "FormeEtherale": "Forme éthérale",
      "Brasero": "Braséro",
      "Detonation": "Détonation",
      "CoeurDuPhenix": "Coeur de Phoenix",
      "LanceurDeGland": "Lanceur de gland",
      "Gratteur": "Gratteur",
      "GrosseBeigne": "Grosse beigne",
      "Vitalite": "Vitalité",
      "MoignonsLiquides": "Moignons liquides",
      "Deluge": "Déluge",
      "Reflex": "Reflex",
      "EclairSinueux": "Eclair sinueux",
      "Survie": "Survie",
      "Aiguillon": "Aiguillon",
      "AuraPuante": "Aura puante",
      "Hypnose": "Hypnose",
      "Vendetta": "Vendetta",
      "Secousse": "Secousse",
      "Bulle": "Bulle",
      "Electrolyse": "Electrolyse",
      "MaitreElementaire": "Maitre élementaire",
      "Infatiguable": "Infatiguable",
      "ArmureDeBasalte": "Armure de basalte",
      "Coque": "Coque",
      "ChargeCornue": "Charge cornue",
      "Rock": "Rock",
      "Pietinement": "Piétinement",
      "Cuirasse": "Cuirasse",
      "Insaisissable": "Insaisissable",
      "DeplacementInstantane": "Déplacement instantané",
      "Napomagicien": "Napomagicien",
      "EcaillesLuminescentes": "Ecailles luminescentes",
      "PeauDeSerpent": "Peau de serpent",
      "PropulsionDivine": "Propulsion divine",
      "GriffesInfernales": "Griffes infernales",
      "Rouge": "Rouge",
      "CriDeGuerre": "Cri de guerre",
      "FievreBrulante": "Fièvre brulante",
      "BenedictionDArtemis": "Bénédiction d'Artémis",
      "Joker": "Joker",
      "ArmureDeFeu": "Armure de feu",
      "PaysDeCendre": "Pays de cendre",
      "ReceptacleRocheux": "Réceptacle rocheux",
      "PlumesDePhoenix": "Plumes de Phoenix",
      "AcclamationFraternelle": "Acclamation fraternelle",
      "PoingDeFeu": "Poing de feu",
      "VideEnergetique": "Vide énergétique",
      "BouclierDinoz": "Bouclier dinoz",
      "Courbatures": "Courbatures",
      "ForceControl": "Force-control",
      "CourantDeVie": "Courant de vie",
      "Berserk": "Berserk",
      "Sharignan": "Sharingan",
      "Amazonie": "Amazonie",
      "EauDivine": "Eau divine",
      "RadiationsGamma": "Radiations gamma",
      "Bleu": "Bleu",
      "MueAcqueuse": "Mue acqueuse",
      "CarapaceBlindee": "Carapace blindée",
      "DieteChromatique": "Diète chromatique",
      "EffluveAphrodisiaque": "Effluve aphrodisiaque",
      "Nemo": "Nemo",
      "Cleptomane": "Cleptomane",
      "Abysse": "Abysse",
      "BanniDesDieux": "Banni des dieux",
      "TourbillonMagique": "Tourbillon magique",
      "Hyperventilation": "Hyperventilation",
      "TherapieDeGroupe": "Thérapie de groupe",
      "ReceptacleTesla": "Réceptacle Tesla",
      "VitaliteMarine": "Vitalité marine",
      "StimulationCardiaque": "Stimulation cardiaque",
      "MorsureDuSoleil": "Morsure du soleil",
      "BatterieSupplementaire": "Batterie supplémentaire",
      "Einstein": "Einstein",
      "ReceptacleAerien": "Réceptacle Aérien",
      "FeuDeStElme": "Feu de St-Elme",
      "Oracle": "Oracle",
      "ForceDeZeus": "Force de Zeus",
      "RemanenceHertzienne": "Rémanence Hertzienne",
      "Blanc": "Blanc",
      "Anaerobie": "Anaérobie",
      "DoubleFace": "Double face",
      "Flagellation": "Flagellation",
      "SouffleDange": "Souffle d'ange",
      "Ouragan": "Ouragan",
      "Ouranos": "Ouranos",
      "Twinoid500mg": "Twinoid 500mg",
      "LonDuhaut": "Lon du haut",
      "SurplisDhades": "Surplis d'Hadès",
      "ReceptacleThermique": "Réceptacle thermique",
      "QiGong": "Qi Gong",
      "Sylphides": "Sylphides",
      "Messie": "Messie",
      "Mutinerie": "Mutinerie",
      "MainsCollantes": "Mains collantes",
      "GrosCostaud": "Gros costaud",
      "OrigineCaushemeshenne": "Origine Caushemeshenne",
      "Ecrasement": "Ecrasement",
      "ForceDeLumiere": "Force de Lumière",
      "ChargePigmou": "Charge Pigmou",
      "ForceDesTenebres": "Force des ténèbres",
      "Bigmagnon": "Bigmagnon",
      "DurACuire": "Dur à cuire",
      "LoupGarou": "Loup-Garou",
      "Salamandre": "Salamandre",
      "BenedictionDesFees": "Bénédiction des fées",
      "Bouddha": "Bouddha",
      "TotemAncestralAeroporte": "Totem ancestral aéroporté",
      "Leviathan": "Léviathan",
      "Vulcain": "Vulcain",
      "Fujin": "Fujin",
      "ArmureDIfrit": "Armure d'Ifrit",
      "Raijin": "Raijin",
      "Djinn": "Djinn",
      "Quetzacoatl": "Quetzacoatl",
      "Golem": "Golem",
      "Hades": "Hades",
      "Ondine": "Ondine",
      "Hercolubus": "Hercolubus",
      "ReineDeLaRuche": "Reine de la ruche",
      "RoiDesSinges": "Roi des singes",
      "BigMama": "Big Mama",
      "Yggdrasil": "Yggdrasil",
      "BaleineBlanche": "Baleine blanche",
      "Invocateur": "Invocateur",
      "Envol": "Envol",
      "PoingDeBraise": "Poing de braise",
      "Leader": "Leader"
    },
    "description": {
      "GriffesEnflammees": "Augmente la puissance de tous les assauts feu de 7",
      "Colere": "Augmente la puissance du prochain assaut de 25%",
      "Force": "Augmente la puissance de tous les assauts de 1",
      "Charge": "Augmente la puissance du premier assaut de 5",
      "SangChaud": "Augmente l'initiative de 4",
      "Furie": "Augmente la puissance de tous les assauts de 3 et diminue toutes les défenses de 2",
      "ArtsMartiaux": "Augmente la puissance de tous les aussauts de 2",
      "CoeurArdent": "Augmente la puissance de tous les assauts feu de 12 et les PV max de 20",
      "Kamikaze": "Attaque un ennemi avec un pouvoir feu de 15, puis le dinoz perd la moitié de sa vie",
      "Sprint": "Augmente l'initiative de 6",
      "ProteinesDinozienne": "Augmente l'endurance du dinoz de 30%",
      "Extenuation": "Diminue de 25% la capacité de récupération d'un adversaire lors d'un assaut",
      "CatapaceDeMagma": "Augmente les PV max de 30 et la puissance des assauts feu de 5",
      "Carapace": "Augmente l'armure de 1",
      "Sauvagerie": "Augmente la puissance des assauts bois de 5",
      "Endurance": "Augmente la défense bois de 2",
      "Vignes": "Diminue l'initiative d'un ennemi de 15",
      "RenfortsKorgon": "Appelle un korgon pour aider à combattre",
      "Sympathique": "Le dinoz peut être suivi par un dinoz supplémentaire",
      "Croissance": "Augmente la puissance de tous les assauts de 1 et les PV max de 20",
      "EtatPrimal": "Annule tous les statuts positifs des ennemis et tous les statuts négatifs des alliés",
      "InstinctSauvage": "Augmente de 2 l'élément bois",
      "LargeMachoire": "Augmente la puissance des assauts bois de 15",
      "Acrobate": "Augmente la vitesse du dinoz de 15%",
      "Choc": "Ajoute la valeur de l'élément bois sur les assauts foudre, et vice-versa",
      "OxygenationMusculaire": "Augmente l'endurance du dinoz de 20%",
      "Vert": "Augmente la puissance de tous les assauts de 20 quand le dinoz se trouve dans la forêt de Grumhel",
      "SourceDeVie": "30% de chance de voler jusqu'à 5% de la vie restante d'un assaillant en mêlée",
      "AcideLactique": "Diminue l'endurance du dinoz de 15%",
      "LancerDeRoche": "Propulse un rocher sur l'ennemi avec un pouvoir bois de 10",
      "PeauDeFer": "Augmente les PV max de 50",
      "RiviereDeVie": "Augmente l'initiative du dinoz de 20",
      "Champollion": "Permet au dinoz de chercher une fois de plus lors d'une action de fouille",
      "ReceptacleAqueux": "Annule les compétences sphériques A de type eau",
      "MurDeBoue": "Absorbe jusqu'à 30 points de dégats avant de disparaître. Est vulnérable à Rayon Kaar-Sher.",
      "PeauDacier": "Augmente les PV max de 100",
      "Mutation": "Augmente les PV max de 30",
      "PocheVentrale": "Déverrouille un emplacement d'équipement supplémentaire",
      "Intelligence": "Augmente l'XP gagnée de 5%",
      "Focus": "Augmente la puissance du prochain assaut d'un bonus de foudre 1",
      "Celerite": "Augmente la vitesse du dinoz de 15%",
      "Concentration": "Les assauts ciblent toujours le même ennemi",
      "AttaqueEclair": "Augmente la vitesse des attaques foudre de 40%",
      "CoupDouble": "Augmente les chances de multi-coup de 20%",
      "Foudre": "Attaque un ennemi avec un pouvoir foudre de 10",
      "VoieDeKaos": "Augmente la puissance des assauts feu et foudre de 6",
      "PlanDeCarriere": "Permet au dinoz de retirer au sort l'élément à chaque changement de niveau. Limité à une fois par niveau. ",
      "Adrenaline": "Augmente la vitesse des attaques foudre de 50%",
      "VoieDeGaia": "Augmente les défenses bois et foudre de 3",
      "DanseFoudroyante": "Attaque 5 fois avec un pouvoir foudre de 3",
      "Embuche": "Augmente l'initiative de 7",
      "Surcharge": "Augmente les chances de multi-coup de 15%",
      "SoutienMoral": "Augmente l'endurance du dinoz de 10%",
      "Jaune": "Augmente la puissance de tous les assauts de 20 quand le dinoz est aux steppes magnétiques",
      "CrampeChronique": "Le dinoz perd 10 points d'énergie, et diminue de 15% la capacité de récupération du lanceur",
      "BarriereElectrifiee": "Augmente la défense contre l'air de 20",
      "Agilite": "Augmente la puissance des assauts air de 5",
      "Esquive": "Augmente les chances d'esquive de 10%",
      "Elasticite": "Augmente la puissance des assauts air de 10 et augmente la défense air de 3",
      "MaitriseCorporelle": "Augmente de 20% la vitesse de récupération du dinoz",
      "CompetenceDouble": "Permet au dinoz d'apprendre les compétences doubles",
      "FrenesieCollective": "Augmente la vitesse de tous les dinozs du groupe de 50%",
      "LimiteBrisee": "Permet au dinoz d'évoluer au delà de sa force initiale dans un nouvel arbre de compétences",
      "Waikikido": "Augmente les chances de contre-attaque de 10%, et les PV max de 20. Diminue l'initiative du dinoz de 5.",
      "Vigilance": "Augmente la défense feu de 5",
      "PaumeChalumeau": "Attaque un ennemi avec un pouvoir feu de 10, puis diminue l'initiative du lanceur de 15",
      "ChefDeGuerre": "Augmente la puissance de tous les assauts des dinozs du groupe de 2",
      "Belier": "Augmente la puissance du premier assaut de 20",
      "ChasseurDeGoupignon": "Autorise le dinoz à chasser de petites créatures à certains endroits",
      "SouffleArdent": "Attaque tous les ennemis avec un pouvoir feu de 5",
      "ChasseurDeGeant": "Autorise le dinoz à chasser des créatures de taille moyenne à certains endroits",
      "CouleeDeLave": "Attaque un ennemi avec un pouvoir feu de 12",
      "BouleDeFeu": "Attaque un ennemi avec un pouvoir feu de 7",
      "Combustion": "Tous les ennemis perdent des PV égaux à leur élément bois",
      "ChasseurDeDragon": "Permet au dinoz de chasser des créatures rares et dangereuses à certains endroits",
      "Torche": "Le dinoz s'enflamme et perd 1 PV par tour. Les ennemis attaquant le dinoz en mêlée subissent des dégats relatifs à l'élément feu du dinoz enflammé.",
      "AuraIncandescente": "Augmente l'élément feu de 2",
      "Vengeance": "Augmente les chances de contre-attaque de 5%",
      "Sieste": "Le dinoz s'endort et récupère jusqu'à 20 PV.",
      "Meteores": "Attaque tous les ennemis avec un pouvoir feu de 10",
      "SelfControl": "Immunise le dinoz contre tous les effets négatifs et diminue son initiative de 3",
      "Brave": "Le dinoz ne pourra plus faire partie d'un groupe. Augmente les PV max de 50, l'élément feu de 6 et la vitesse du dinoz de 15%.",
      "Planificateur": "Permet au dinoz de chercher une case supplémentaire",
      "HeritageFaroe": "Augmente la puissance des assauts bois de 12 et l'armure de 1",
      "PrintempsPrecoce": "Tous les dinozs de l'équipe récupèrent des PV équivalents (au mieux) à la valeur de l'élément bois du lanceur.",
      "EspritGorilloz": "Appelle un esprit Gorilloz pour aider à combattre",
      "GardeForestier": "Augmente de 3 la défense bois de tous les dinozs du groupe",
      "Fouille": "Permet au dinoz de chercher des artefacts à certains endroits",
      "Detective": "Permet au dinoz de chercher des artefacts rares à certains endroits",
      "ExpertEnFouille": "Permet au dinoz de chercher une case supplémentaire",
      "Cocon": "Augmente de 2 les PV récupérés par heure lors du repos",
      "Geant": "Augmente la puissance de tous les assauts de 5, augmente les PV max de 30 et diminue la vitesse du dinoz de 20%",
      "Archeologue": "Permet au dinoz de trouver des artefacts rares ou exceptionnels à certains endroits",
      "Colosse": "Augmente la puissance de tous les assauts de 15 et les PV max de 50. Réduit la vitesse de 20%.",
      "Tenacite": "Augmente le minimum de dégats de 1",
      "Charisme": "Le dinoz peut être suivi par un dinoz supplémentaire",
      "ResistanceALaMagie": "Annule tous les effets négatifs de ce dinoz",
      "Ingenieur": "Tous les dinozs débloquent un emplacement d'équipement supplémentaire",
      "CanonAEau": "Attaque un ennemi avec un pouvoir eau de 6",
      "Gel": "Attaque un ennemi avec un pouvoir eau de 5. L'ennemi est ensuite ralenti.",
      "DoucheEcossaise": "Attaque tous les ennemis avec un pouvoir eau de 2",
      "ZeroAbsolu": "Augmente la défense contre le feu de 25",
      "Petrification": "Pétrifie un ennemi",
      "Acupuncture": "Régénère 1 PV par tour, les assaillants en mêlée prennent 1 point de dégat.",
      "Sapeur": "Augmente la probabilité d'utilisation des équipements de 50%",
      "RayonKaarSher": "Attaque tous les ennemis avec un pouvoir eau de 7",
      "Magasinier": "Augmente la capacité maximale de l'inventaire de 50%",
      "Perception": "Augmente la puissance de tous les assauts eau de 4, et permet au dinoz d'attaquer les ennemis intangibles",
      "CoupsSournois": "Attaque un ennemi. En cas de réussite, l'ennemi perd la moitié de ses PV (Seulement en PVE).",
      "ApprentiPecheur": "Permet au dinoz de pêcher de petits poissons à certains endroits",
      "CoupFatal": "Attaque un ennemi. S'il est touché, il meurt (seulement en PVE).",
      "EntrainementSousMarin": "Augmente les PV max de 10",
      "PecheurConfirme": "Permet au dinoz de pêcher de gros poissons à certains endroits",
      "Marecage": "Ralentit tous les ennemis de 50%",
      "EntrainementSousMarinAvance": "Augmente les PV max de 20",
      "MaitrePecheur": "Permet au dinoz de pêcher des poissons rares et exceptionnels à certains endroits",
      "MaitreNageur": "Augmente l'élément eau de 5",
      "KarateSousMarin": "Augmente la puissance de tous les assauts eau du dinoz de 10",
      "Sumo": "Augmente les PV max de 100",
      "SansPitie": "Les assauts ciblent l'ennemi avec le moins de PV",
      "CloneAqueux": "Crée une copie du lanceur avec 1 PV",
      "GriffesEmpoisonnes": "Les ennemis touchés par un assaut eau sont empoisonnés et subissent des dégats basés sur la valeur de l'élément eau du lanceur à chaque tour",
      "Cuisinier": "Augmente le gain de PV des objets de 10% pour tous les dinozs",
      "SangAcide": "Les ennemis attaquant le dinoz en mêlée ont une chance de subir des dégats relatifs à l'élément eau du dinoz",
      "Regenerescence": "Augmente de 2 les PV récupérés par heure lors du repos",
      "PureeSalvatrice": "Annule tous les effets négatifs du groupe",
      "AuraHermetique": "Le dinoz se donne le statut bouclier (augmente toutes les défenses de 6)",
      "CrepusculeFlambloyant": "Attaque tous les ennemis avec un pouvoir feu 6 + foudre 6",
      "AubeFeuillue": "Régénère les PV de tous les dinozs du groupe jusqu'à foudre 2 + bois 2",
      "Benediction": "Donne le statut béni à tous les dinozs du groupe",
      "ArchangeCorrosif": "Augmente l'élément feu de 2 et l'élément foudre de 1",
      "ArchangeGenesif": "Augmente l'élément bois de 2 et l'élément foudre de 1",
      "Pretre": "Augmente de 1 les PV récupérés par heure lors du repos pour tous les dinozs",
      "Paratonnerre": "Permet au dinoz d'absorber l'énergie de la foudre à certains endroits",
      "Medecine": "Permet de récupérer jusqu'à 3 PV à la fin d'un combat",
      "FissionElementaire": "Permet au dinoz d'absorber tous types d'énergie élémentaire à certains endroits",
      "CrocsDiamant": "Augmente la puissance de tous les assauts de 2",
      "Brancardier": "Permet à un autre dinoz du groupe de récupérer jusqu'à 5 PV à la fin d'un combat",
      "Marchand": "Diminue tous les prix de la boutique de Dinoland de 10%",
      "Reincarnation": "Permet au dinoz de se réincarner une fois à partir du lvl 40. Le dinoz reviendra niveau 1 et recevra 5 points d'éléments supplémentaires répartis aléatoirement.",
      "Saut": "Permet aux assauts de toucher les ennemis volants",
      "DisqueVacuum": "Attaque un ennemi avec un pouvoir air de 12",
      "AttaquePlongeante": "Attaque avec un assaut possédant un bonus air de 2",
      "Furtivite": "Augmente de 2 les défenses air, eau et foudre",
      "TrouNoir": "Envoie un ennemi dans une dimension parallèle",
      "MaitreLevitateur": "Permet à tous les dinozs du groupe d'attaquer les ennemis volants",
      "Strategie": "Adopte la meilleure stratégie d'attaque en fonction des défenses ennemies",
      "Analyse": "Choisit la meilleure cible pour chaque attaque",
      "Cueillette": "Permet au dinoz de collecter des plantes à certains endroits",
      "Specialiste": "Retire l'élément le plus faible du cycle élémentaire des assauts",
      "TalonDAchille": "Augmente la puissance de tous les assauts de 2",
      "OeilDeLynx": "Permet au dinoz de trouver des plantes exotiques à certains endroits",
      "NuageToxique": "Empoisonne tous les ennemis. Les dégats par tour sont strictement égaux à l'élément air du lanceur.",
      "HalineFetive": "Empoisonne les ennemis touchés par un assaut",
      "Mistral": "Attaque tous les ennemis avec un pouvoir air de 3",
      "TaiChi": "Augmente la puissance des assauts air de 15. Diminue la vitesse des attaques air de 20%",
      "Tornade": "Attaque tous les ennemis avec un pouvoir air de 5",
      "Eveil": "Diminue la vitesse de toutes les attaques de 20%",
      "PaumeEjectable": "Attaque avec un assaut de puissance doublée, puis le dinoz perd 15 en initiative",
      "VentVif": "Donne le statut accéléré (Augmente la vitesse de 50%)",
      "FormeVaporeuse": "Chance de gagner le statut intangible en se défendant",
      "Professeur": "Augmente l'expérience gagnée par tous les dinozs de 5%",
      "MeditationSolitaire": "Augmente la défense air de 3, diminue la vitesse des attaques air de 50%",
      "MeditationTranchante": "Augmente la défense air de 6, diminue la vitesse des attaques air de 50%",
      "SouffleDeVie": "Le dinoz est immunisé au poison et aux malédictions",
      "FormeEtherale": "Le dinoz apparaît avec le statut intangible",
      "Brasero": "Attaque tous les ennemis avec un pouvoir feu de 3",
      "Detonation": "Le dinoz perd 5 PV et gagne 15 d'initiative",
      "CoeurDuPhenix": "Augmente le nombre de PV récupérés lors du repos de 15%",
      "LanceurDeGland": "Lance un gland sur un ennemi avec un pouvoir bois de 5",
      "Gratteur": "Permet au dinoz de chercher une case supplémentaire",
      "GrosseBeigne": "Double la puissance du prochain assaut (multi-coup inclus)",
      "Vitalite": "Augmente les PV max de 10",
      "MoignonsLiquides": "Diminue l'initiative d'un dinoz ennemi de 25",
      "Deluge": "Attaque tous les ennemis avec un pouvoir eau de 10, et diminue leur initiative de 8",
      "Reflex": "Augmente l'initiative de 5",
      "EclairSinueux": "Frappe 3 ennemis avec un pouvoir foudre de 10",
      "Survie": "En cas de mort, le dinoz est réanimé une fois avec 12 PV",
      "Aiguillon": "Attaque un ennemi avec un pouvoir air de 3",
      "AuraPuante": "Empoisonne les assaillants en mêlée",
      "Hypnose": "Un des ennemis est placé sous hypnose et vient se battre à vos côtés",
      "Vendetta": "Augmente les chances de contre-attaque de 20%",
      "Secousse": "Frappe le sol avec un pouvoir bois 4 + air 4 sur tous les ennemis",
      "Bulle": "Enveloppe le dinoz dans une bulle réduisant les dégats des sorts élémentaux de type autre que le bois. L'efficacité est basée sur la proportion des éléments eau et air devant les autres éléments.",
      "Electrolyse": "Augmente la vitesse de tous les dinozs du groupe de 5%",
      "MaitreElementaire": "Augmente les éléments eau et feu de 2",
      "Infatiguable": "Augmente toutes les défenses de 2",
      "ArmureDeBasalte": "Augmente l'armure de 3",
      "Coque": "Augmente l'armure de 1",
      "ChargeCornue": "Augmente la puissance du premier assaut de 20%",
      "Rock": "Devient une cible privilégiée des ennemis",
      "Pietinement": "Annule l'armure des ennemis",
      "Cuirasse": "Réduit les dégats subis lors d'un assaut adverse",
      "Insaisissable": "Augmente les chances d'esquive de 10%",
      "DeplacementInstantane": "Augmente les chances d'esquiver certaines attaques à distance de 15%",
      "Napomagicien": "Permet d'équiper deux objets magiques simultanément",
      "EcaillesLuminescentes": "Augmente l'armure de 2",
      "PeauDeSerpent": "Augmente les chances d'esquive de 10%. Réduit la vitesse des attaques eau de 15%.",
      "PropulsionDivine": "Augmente la vitesse des attaques feu de 30%. Réduit l'élément feu de 2.",
      "GriffesInfernales": "Enflamme l'adversaire et lui inflige des dégats de feu à chaque tour, basés sur la valeur de son élément feu",
      "Rouge": "Augmente la puissance de tous les assauts de 20 lorsque le dinoz se trouve au Grand-tout-chaud",
      "CriDeGuerre": "Le dinoz lancera son sort A le plus puissant au prochain tour",
      "FievreBrulante": "Augmente les chances de multi-coup de 30%",
      "BenedictionDArtemis": "Permet de chasser dans une case supplémentaire",
      "Joker": "Augmente ou diminue (50/50) la vitesse du dinoz de 25% au début d'un combat",
      "ArmureDeFeu": "Augmente la défense bois de 20",
      "PaysDeCendre": "Les dinoz (alliés et ennemis) avec un élément feu inférieur à 10 ne pourront plus utiliser de compétences A et E durant les 3 prochains tours du lanceur",
      "ReceptacleRocheux": "Annule les compétences sphériques A et E de type bois sur un dinoz",
      "PlumesDePhoenix": "Le dinoz est ramené une fois à la vie avec 12 PV et gagne +10 en vitesse et en initiative, mais ne peut plus se régénérer",
      "AcclamationFraternelle": "Augmente la récupération d'énergie de tous les dinozs de 30%",
      "PoingDeFeu": "Augmente de 20 la puissance des assauts feu",
      "VideEnergetique": "30% de chance de réduire de 15% la récupération en énergie d'un assaillant en mêlée",
      "BouclierDinoz": "Protège le dinoz avec le moins de PV en prenant les dégats à sa place pendant la durée du combat",
      "Courbatures": "Si le lanceur touche un ennemi lors d'un assaut après avoir activé cette compétence, l'endurance de l'ennemi sera réduite de 30%",
      "ForceControl": "Le dinoz inflige au minimum 10 points de dégats lors d'un assaut",
      "CourantDeVie": "Augmente les défenses eau et bois de 20",
      "Berserk": "Double la puissance des assauts, mais empêche l'utilisation des compétences A et E pendant la durée du combat",
      "Sharignan": "Copie une compétence utilisée par l'adversaire et la conserve pendant la durée du combat",
      "Amazonie": "Tous les dinozs (alliés et ennemis) avec un élément bois inférieur à 10 ne pourront plus utiliser de compétences A et E pendant les 3 prochains tours du lanceur à moins qu'ils ne subissent plus de 10 points de dégats",
      "EauDivine": "Double les PV récupérés lors du repos",
      "RadiationsGamma": "Augmente la puissance de tous les assauts de 5, les PV max de 30, et diminue l'initiative de 10",
      "Bleu": "Augmente la puissance de tous les assauts de 20 lorsque le dinoz est aux iles Atlantéinées",
      "MueAcqueuse": "Augmente de 20 la résistance à la foudre",
      "CarapaceBlindee": "Augmente l'armure de 10, réduit la vitesse de 20%",
      "DieteChromatique": "Inflige le statut monochromatique à un ennemi (verrouille son élément actuel)",
      "EffluveAphrodisiaque": "Le dinoz peut être suivi par un dinoz supplémentaire",
      "Nemo": "Le dinoz peut pêcher dans une case supplémentaire",
      "Cleptomane": "Empêche un des dinozs adverses d'utiliser des objets non-magiques pendant le combat. Se lance au début du combat.",
      "Abysse": "Tous les dinozs (alliés et ennemis) avec un élément eau inférieur à 10 verront la puissance de tous leurs assauts et attaques diminuée de 25% pour les 3 prochains tours du lanceur",
      "BanniDesDieux": "Le dinoz ciblé ne peut plus utiliser son invocation",
      "TourbillonMagique": "Augmente la puissance des assauts eau de 20",
      "Hyperventilation": "Diminue l'endurance de tous les dinozs ennemis de 20%",
      "TherapieDeGroupe": "Récupère autant de PV que l'équipe adverse lorsqu'elle utilise une compétence de soin sur le dinoz lanceur",
      "ReceptacleTesla": "Annule les compétences sphériques A et E de type foudre d'un dinoz",
      "VitaliteMarine": "Augmente les PV max de 80",
      "StimulationCardiaque": "Augmente la capacité de récupération du dinoz de 20%",
      "MorsureDuSoleil": "Eblouit le dinoz adverse. Ses assauts auront une chance sur 3 de toucher leur cible.",
      "BatterieSupplementaire": "Augmente les PV max de 50 et réduit l'initiative de 15",
      "Einstein": "Permet au dinoz d'énergétiser une case supplémentaire",
      "ReceptacleAerien": "Annule les compétences sphériques A et E de type air d'un dinoz",
      "FeuDeStElme": "Les dinozs (alliés et ennemis) avec un élément foudre inférieur à 10 perdent 5% de leur vie à chaque tour pendant les 3 prochains tours du lanceur",
      "Oracle": "Double le taux de lancement de l'invocation lors d'un combat",
      "ForceDeZeus": "Augmente la puissance de tous les assauts foudre de 20",
      "RemanenceHertzienne": "Augmente les chances d'esquive de 20%",
      "Blanc": "Blanc",
      "Anaerobie": "Augmente la puissance de tous les assauts de 20 lorsque le dinoz est à Nimbao",
      "DoubleFace": "50% de chance d'augmenter ou réduire l'initiative du lanceur de 10 au début d'un combat",
      "Flagellation": "Réduit de 15% la vitesse de récupération",
      "SouffleDange": "Augmente la défense feu de 20%",
      "Ouragan": "Augmente la puissance des assauts air de 20 contre le feu",
      "Ouranos": "Les dinozs (alliés et ennemis) ayant un élément air inférieur à 10 voient la vitesse de leurs assauts diminuée de 50% pour les 3 prochains tours du lanceur",
      "Twinoid500mg": "Augmente l'endurance du dinoz de 50%",
      "LonDuhaut": "Permet au Dinoz de cueillir une case supplémentaire",
      "SurplisDhades": "Permet au Dinoz d'être équipé avec un objet de combat supplémentaire",
      "ReceptacleThermique": "Annule les compétences sphériques Feu de type A et E d'un Dinoz",
      "QiGong": "Absorbe toute l'énergie d'un dinoz lors d'un assaut",
      "Sylphides": "Les esprits du vent emportent un dinoz adverse hors du combat",
      "Messie": "Augmente le nombre maximum de dinoz de 3",
      "Mutinerie": "Les clones adverses attaquent leurs propres maîtres",
      "MainsCollantes": "Annule la capacité d'esquive d'un adversaire",
      "GrosCostaud": "Augmente la puissance de tous les assauts de 5",
      "OrigineCaushemeshenne": "Augmente la puissance de tous les assauts de 30 si le dinoz se trouve à Cauchemesh",
      "Ecrasement": "Propulse une onde de choc sur tous les adversaires environnants",
      "ForceDeLumiere": "Augmente la puissance de tous les assauts de 30 si le dinoz se trouve dans le monde sombre",
      "ChargePigmou": "Attaque un ennemi avec un pouvoir de feu 5 + bois 3",
      "ForceDesTenebres": "Augmente l’endurance et la récupération du dinoz de 25%",
      "Bigmagnon": "Le dinoz charge son adversaire et l'étourdit pendant plusieurs tours",
      "DurACuire": "Augmente toutes les résistances de 6",
      "LoupGarou": "Attaque tous les ennemis avec un pouvoir bois de 30",
      "Salamandre": "Attaque un ennemi avec un pouvoir feu de 40",
      "BenedictionDesFees": "Le groupe gagne 10 en initiative",
      "Bouddha": " Les alliés voient toutes leurs résistances élémentaires augmentées de 10",
      "TotemAncestralAeroporte": "Attaque un ennemi avec un pouvoir air de 30",
      "Leviathan": "Attaque tous les ennemis avec un pouvoir eau de 20",
      "Vulcain": "Attaque tous les ennemis avec un pouvoir feu de 20",
      "Fujin": "Double la vitesse des dinozs du groupe",
      "ArmureDIfrit": "Tous les dinozs du groupe gagnent 20 en défense feu",
      "Raijin": "Attaque tous les ennemis avec un pouvoir foudre de 20",
      "Djinn": "Attaque tous les ennemis avec un pouvoir air de 20",
      "Quetzacoatl": "Attaque tous les ennemis avec un pouvoir foudre de 40",
      "Golem": "Augmente la défense foudre de 20 pour toute l'équipe",
      "Hades": "Empoisonne et ralentit tous les adversaires",
      "Ondine": "Attaque un ennemi avec un pouvoir eau de 30",
      "Hercolubus": "Une puissante attaque sur tous les ennemis (environ 50 de dégats)",
      "ReineDeLaRuche": "Vide l'énergie de tous les dinozs adverses",
      "RoiDesSinges": "Les alliés gagnent 20% de chance d'esquive",
      "BigMama": " Vide l’énergie des dinozs adverses et leur inflige 20 points de dégats",
      "Yggdrasil": "Les alliés gagnent 20 en défense bois",
      "BaleineBlanche": "Les alliés gagnent 20 en défense eau",
      "Invocateur": "Permet au dinoz d'apprendre les compétences d'invocation",
      "Envol": "Le dinoz effectue un assaut puis s'envole. Réservé aux dinozs volants.",
      "PoingDeBraise": "Augmente la puissance des assauts feu de 20",
      "Leader": "Augmente le nombre maximum de dinoz de 3"
    }
  },
  "status": {
    "name": {
      "1": "Matériel d’Escalade",
      "2": "Bouée",
      "3": "Malédiction de Cuzcous",
      "4": "Démon",
      "5": "Lanterne",
      "6": "Feuille de Nénuphar",
      "7": "Pelle Porte-Chance",
      "8": "Pelle Améliorée",
      "9": "Pelle Cassée",
      "10": "Appeau à Rascaphandre",
      "11": "Palmes des Korgons",
      "12": "La stratégie en 130 leçons",
      "13": "Vieille Pierre",
      "14": "Totem Ashpouk",
      "15": "Éclat de Basalte",
      "16": "Eau Pure",
      "17": "Boue du Marais",
      "18": "Gant des Zors",
      "19": "Sac à dos très pratique",
      "20": "Carte de Membre",
      "21": "Medaille d'Or",
      "22": "Medaille d'Argent",
      "23": "Medaille de Bronze",
      "24": "Corail",
      "25": "Coupe de Bronze",
      "26": "Coupe d'Argent",
      "27": "Coupe d'Or",
      "28": "Coupe de Diamant",
      "29": "Branche Fleurie du Gardien",
      "30": "Glaçon",
      "31": "1ère limite brisée",
      "32": "2ème limite brisée",
      "33": "3ème limite brisée",
      "34": "Maudit !",
      "35": "Gant de Capture",
      "36": "Médaille de Bronze",
      "37": "Médaille d'Argent",
      "38": "Médaille d'Or",
      "39": "Médaille de Diamant",
      "40": "Morceau d’Orbe Sombre",
      "41": "Goutte d’éther",
      "42": "Potion Anti-sedh",
      "43": "Réincarnation",
      "44": "Renaissance",
      "45": "Souvenir de Skully",
      "46": "Clé de Sylvenoire",
      "47": "Vénérable",
      "48": "Charme de Feu",
      "49": "Charme Bao"
    },
    "description": {
      "1": "Le Materiel d'Escalade permet à ce Dinoz de gravir les pentes escarpées.",
      "2": "La bouée permet à ce Dinoz de traverser certaines petites étendues d'eau sans aucun risque de noyade.",
      "3": "Votre Dinoz a été Maudit par le Gardien de Cuzcous...",
      "4": "Ce Dinoz est un véritable Démon, mais d'où peuvent-ils bien venir ? ...",
      "5": "La Lanterne permet à ce Dinoz d'explorer les plus profondes cavernes sans risquer de se perdre.",
      "6": "Ces Feuilles de Nénuphar sont très appréciées des moines Zenzen.",
      "7": "Cette Pelle permet au Dinoz de **creuser** et de découvrir des trésors cachés.",
      "8": "Cette Pelle offre une plus grande résistance, en plus son manche offre un meilleur grip donc vous aurez moins d'ampoules.",
      "9": "La Pelle Porte-Chance est cassée, il faudra la faire réparer avant de l'utiliser à nouveau.",
      "10": "Cette petite Flute permet d'attirer les Rascaphandres et ainsi d'accéder au Dôme Soulaflotte.",
      "11": "Ces palmes fabriquées par les Korgons permettent à ce Dinoz de traverser de grandes étendues d'eau.",
      "12": "Ce livre, très complet, permet au Dinoz de désactiver à volonté ses compétences de type 'attaque', 'événement' et certaines de type 'spécial' (depuis l'onglet Détails). C'est un guide indispensable pour les grands stratèges de Dinoland qui souhaitent s'adapter aux conditions de combat de chaque lieu !",
      "13": "Une vieille pierre que ce Dinoz a trouvée en creusant. À quoi peut-elle bien pouvoir servir…",
      "14": "Une ancienne relique de la civilisation Ashpouk. D'après le Professeur c'est un Totem très précieux.",
      "15": "Un bout de rôche basaltique, qui a priori ne sert strictement à rien.",
      "16": "De l'eau pure de la Fontaine de Jouvence. À garder dans un coin en cas de grosse soif.",
      "17": "De la boue gluante du Marais... Elle sent plutôt mauvais, et elle bouge de temps en temps, comme si elle tentait de s'échapper.",
      "18": "Le Gant des Zors est un objet bien mysterieux... Quelqu'un en sait peut-être un peu plus à son sujet ?",
      "19": "Ce sac à dos a été étudié pour être particulièrement pratique, avec ses nombreuses poches et ses fixations qui pendent partout. Il vous permet de gagner un **Emplacement** dans votre équipement de combat !",
      "20": "Cette carte de membre permet au Dinoz d'accéder au Centre d'Entrainement de Fosselave !",
      "21": "Cette médaille d'Or récompense votre Dinoz pour avoir remporté le Concours de Dinoz.",
      "22": "Cette médaille d'Argent récompense votre Dinoz pour avoir remporté le Concours de Dinoz.",
      "23": "Cette médaille de Bronze récompense votre Dinoz pour avoir remporté le Concours de Dinoz.",
      "24": "Ce morceau de Corail semble ne pas pouvoir être cassable tellement il est dur...",
      "25": "Cette coupe remercie le capitaine d'une équipe pour sa participation au SuperDom !",
      "26": "Cette coupe félicite le capitaine d'une équipe pour ses victoires au SuperDom !",
      "27": "Cette coupe félicite le capitaine d'une équipe pour ses exploits au SuperDom !",
      "28": "Cette coupe félicite le capitaine d'une équipe pour sa domination du SuperDom !",
      "29": "Cette branche vous a été offerte par le Gardien de la Forêt en gage de sa gratitude pour les services rendus. Grace à elle, vous pouvez accéder à la Boutique Fruitée !",
      "30": "Ce morceau de glace est tellement froid qu'il semble ne jamais pouvoir être décongelé...",
      "31": "Votre dinoz a révélé son potentiel, il peut maintenant dépasser le niveau 50 et atteindre le niveau 60 !",
      "32": "Votre dinoz a révélé son potentiel, il peut maintenant dépasser le niveau 60 et atteindre le niveau 70 !",
      "33": "Votre dinoz a révélé son plein potentiel, il peut maintenant accéder le niveau 80 !",
      "34": "Cette malédiction empêche votre Dinoz de gagner de l'expérience en combat !",
      "35": "Grâce à cet outil très utile, votre Dinoz peut capturer des Monstres qui viendront l'aider dans tous ses combats !",
      "36": "Cette Médaille de Bronze récompense le Dinoz pour avoir atteint le 10ème étage du Tournoi de ForceBrut.",
      "37": "Cette Médaille d'Argent récompense le Dinoz pour avoir atteint le 20ème étage du Tournoi de ForceBrut.",
      "38": "Cette Médaille d'Argent récompense le Dinoz pour avoir atteint le 30ème étage du Tournoi de ForceBrut.",
      "39": "Cette médaille de diamant récompense les dinoz légendaires ayant terminé le tournoi de Forcebrut.",
      "40": "Ce morceau permet au dinoz le possédant d'accéder à une partie du monde Sombre.",
      "41": "Votre dinoz a été baigné dans de l'éther pur, il peut désormais évoluer dans un nouvel arbre de compétences !",
      "42": "Sert à obtenir l’Éclat de Magnétite Négative auprès du Roi Rocky. (Obtenable qu’une seule fois!)",
      "43": "Ce Dinoz a été réincarné avec un grand pouvoir. Attention ! Il est très puissant !",
      "44": "Ce dinoz a vécu une Renaissance totale. Il est incroyablement puissant !",
      "45": "Ce vieil os vous permet de vous souvenir du chemin du cimetière et de Skully.",
      "46": "Cette clé permet au Dinoz d'ouvrir la Porte de Sylvenoire et d'accéder aux Steppes Magnétiques.",
      "47": "Ce dinoz a vaincu le Vénérable.",
      "48": "Le Charme de Feu augmente la puissance des attaques de Feu de ce Dinoz.",
      "49": "Le Charme Bao augmente la défense de ce Dinoz contre les attaques d'Eau."
    }
  },
  "tabs": {
    "map": "Flemme",
    "inventory": "De remplir",
    "details": "Les json"
  },
  "layout": {
    "fx": "Statuts",
    "elements": "Informations",
    "action": "Actions",
    "level": "Ce niveau reflète la puissance de votre dinoz.",
    "slot": "Cet emplacement est vide, choisissez un objet de l'inventaire à équiper. &&//Les objets équipés pourront être utilisés par votre dinoz en combat.//",
    "shopButton": "Accéder à la boutique",
    "clanButton": "Mon clan",
    "dojoButton": "Mon dojo"
  },
  "tooltip": {
    "gold": "L'or permet d'acheter de nouveaux **Dinoz** ou des **objets** en boutique.",
    "maxQuantity": "Quantité maximale:",
    "itemUse": "Utiliser **immédiatement**",
    "itemUseOff": "Cet objet ne peut pas être **utilisé**",
    "itemEquipTitle": "Placer dans **l'équipement de combat**",
    "itemEquipDescription": "//Les objets équipés pourront être utilisés pendant les combats par votre dinoz//",
    "itemEquipOff": "Cet objet ne peut pas être **équipé**"
  },
  "pageTitle": {
    "default": "Dino-RPG [ L'actualité de Dinoland ]",
    "dinoz": "Dino-RPG [ Fiche de ",
    "shop": "Dino-RPG [ Marchand : Boutique volante de Dinoland ]",
    "dinozShop": "Dino-RPG [ Enclos des Dinoz ]",
    "ranking": "Great Hall of Glory"
  }
}
